
/* 课程领域-教官队伍 */
.md20455.md-instructor_team{width: 100%;padding: .4rem 0 1.15rem;}
.md20455.md-instructor_team img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20455.md-instructor_team .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20455.md-instructor_team .my-top{width: 100%;padding-bottom: .5rem;}
.md20455.md-instructor_team .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20455.md-instructor_team .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20455.md-instructor_team .my-icon img{height: .86rem;}
.md20455.md-instructor_team .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20455.md-instructor_team .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20455.md-instructor_team .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20455.md-instructor_team .my-more img{margin-left: .3rem;height: .56em;}
.md20455.md-instructor_team .wa-top{width: 100%;margin-bottom: .8rem; display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.md20455.md-instructor_team .wa-left{width: calc(50% - .8rem);}
.md20455.md-instructor_team .wa-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20455.md-instructor_team .wa-textbox *{line-height: inherit;}
.md20455.md-instructor_team .wa-right{width: 50%;}
.md20455.md-instructor_team .wa-big_img{width: 100%;border-radius: .1rem;overflow: hidden;}
.md20455.md-instructor_team .wa-big_img img{width: 100%;}
.md20455.md-instructor_team .wa-bottom{width: 100%;}
.md20455.md-instructor_team .wa-item{width: 100%;}
.md20455.md-instructor_team .wa-link{width: 100%;transition: all  .3s; }
.md20455.md-instructor_team .wa-imgbox{display: flex;align-items: center;min-height: 5rem;}
.md20455.md-instructor_team .wa-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(500/760*100%);border-radius: .1rem;}
.md20455.md-instructor_team .wa-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20455.md-instructor_team .wa-text{opacity: 0;transition: all  .3s;  width: 100%;padding-top: .25rem;text-align: center;}
.md20455.md-instructor_team .wa-name{width: 100%;color: #333333;line-height: 1.5;}
 

.md20455.md-instructor_team .wa-item.swiper-slide-active{z-index: 8;}
.md20455.md-instructor_team .wa-item.swiper-slide-active .wa-link{width: 7.6rem;position: relative;left: 50%;transform: translate(-50%,0);}
.md20455.md-instructor_team .wa-item.swiper-slide-active .wa-text{opacity: 1;}
.md20455.md-instructor_team .wa-item.swiper-slide-prev{z-index: 6;}
.md20455.md-instructor_team .wa-item.swiper-slide-prev .wa-link{position: absolute;left: 0;transform: translate(0,0);width: 5.2rem;}
.md20455.md-instructor_team .wa-item.swiper-slide-next{z-index: 7;}
.md20455.md-instructor_team .wa-item.swiper-slide-next .wa-link{position: absolute;left: auto;right: 0;transform: translate(0,0);width: 5.2rem;}

@media (max-width: 750px) {
    .md20455.md-instructor_team .wa-left{width: 100%;margin-bottom: .3rem;}
    .md20455.md-instructor_team .wa-right{width: 100%;}
    .md20455.md-instructor_team .wa-item.swiper-slide-active .wa-link{width: 200%;}
    .md20455.md-instructor_team .wa-item.swiper-slide-prev .wa-link{width: 150%;}
    .md20455.md-instructor_team .wa-item.swiper-slide-next .wa-link{width: 150%;}
}
@media (max-width: 500px) {
    .md20455.md-instructor_team .wa-imgbox{min-height: 3rem;}
}

/* 课程领域-教官队伍-板块2 */
.md20455.md-instructor_team2{width: 100%;padding: .95rem 0 1.2rem;background-color: #f5f5f5;}
.md20455.md-instructor_team2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20455.md-instructor_team2 .layout{width: 12.9rem;max-width: 92%;margin: 0 auto;}
.md20455.md-instructor_team2 .wb-titles{width: 100%;text-align: center;padding-bottom: .55rem;color: #333333;font-weight: bold;line-height: 1.23;}
.md20455.md-instructor_team2 .wb-textbox{width: 100%;color: #333333;line-height: 1.87;}
.md20455.md-instructor_team2 .wb-textbox *{line-height: inherit;max-width: 100%;}
 
/* 课程领域-教官队伍-板块3 */
.md20455.md-instructor_team3{width: 100%;padding: .95rem 0 .7rem;}
.md20455.md-instructor_team3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20455.md-instructor_team3 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20455.md-instructor_team3 .wc-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20455.md-instructor_team3 .wc-titles{width: 100%;color: #333333;font-weight: bold;line-height: 1.23;}
.md20455.md-instructor_team3 .wc-synopsis{width: 100%;padding-top: .2rem;color: var(--theme);line-height: 1.5;}
.md20455.md-instructor_team3 .wc-cont{width: 100%;display: flex;flex-wrap: wrap;padding-bottom: .7rem;margin-bottom: .85rem;border-bottom: 1px solid #eeeeee;}
.md20455.md-instructor_team3 .wc-item{display: block;width: 23.42%;margin-right: 2.1%;margin-bottom: .3rem;}
.md20455.md-instructor_team3 .wc-item:nth-child(4n){margin-right: 0;}
.md20455.md-instructor_team3 .wc-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(250/356*100%);border-radius: .1rem;}
.md20455.md-instructor_team3 .wc-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20455.md-instructor_team3 .wc-text{width: 100%;text-align: center;padding-top: .25rem;}
.md20455.md-instructor_team3 .wc-name{width: 100%;color: #333333;line-height: 1.4;}
.md20455.md-instructor_team3 .wc-item:hover .wc-img img{transform: scale(1.05);}
.md20455.md-instructor_team3 .wc-item:hover .wc-name{color: var(--theme);}
.md20455.md-instructor_team3 .wc-list{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.md20455.md-instructor_team3 .wc-one{display: flex;justify-content: center;margin-bottom: .5rem;}
.md20455.md-instructor_team3 .wc-box{display: flex;justify-content: center;align-items: center;text-align: center;min-width: 7.95em;min-height: 7.08em;color: #333333;line-height: 1.25;background-image: url('../images/a38.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20455.md-instructor_team3 .wc-box:hover{background-image: url('../images/a38-b.png');color: #fff;}

@media (max-width: 1150px) {
    .md20455.md-instructor_team3 .wc-list{justify-content: flex-start;}
    .md20455.md-instructor_team3 .wc-one{width: 33.33%;}
}
@media (max-width: 750px) {
    .md20455.md-instructor_team3 .wc-item{width: calc(50% - .15rem);margin-right: .3rem;}
    .md20455.md-instructor_team3 .wc-item:nth-child(2n){margin-right: 0;}
    .md20455.md-instructor_team3 .wc-one{width: 50%;}
}

.md20455.md-instructor_team4{width: 100%;padding: .95rem 0 .5rem;background-color: #f5f5f5;}
.md20455.md-instructor_team4 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20455.md-instructor_team4 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;} 
.md20455.md-instructor_team4 .wd-titles{width: 100%;padding-bottom:  .65rem;text-align: center;color: #333333;line-height: 1.23;font-weight: bold;}
.md20455.md-instructor_team4 .wd-cont{width: 100%;}
.md20455.md-instructor_team4 .wd-item{display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;width: 100%;margin-bottom: .6rem;}
.md20455.md-instructor_team4 .wd-left{width: 50%;}
.md20455.md-instructor_team4 .wd-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(450/760*100%);border-radius: .1rem;}
.md20455.md-instructor_team4 .wd-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20455.md-instructor_team4 .wd-right{width: calc(50% - .9rem);}
.md20455.md-instructor_team4 .wd-td{display: flex;align-items: center;justify-content: space-between;width: 100%;margin-bottom: .75rem;}
.md20455.md-instructor_team4 .wd-td:last-child{margin-bottom: 0;}
.md20455.md-instructor_team4 .wd-icon{width: .77rem;height: .92rem;line-height: .92rem;text-align: center; background-image: url('../images/a24.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20455.md-instructor_team4 .wd-icon img{max-width: .42rem;max-height: .46rem;}
.md20455.md-instructor_team4 .wd-text{width: calc(100% - 1.27rem);}
.md20455.md-instructor_team4 .wd-name{width: 100%;margin-bottom: .1rem; color: #333333;line-height: 1.4;}
.md20455.md-instructor_team4 .wd-intro{width: 100%;color: #888888;line-height: 1.5;}
.md20455.md-instructor_team4 .wd-item:nth-child(2n){flex-direction: row-reverse;}

@media (max-width: 750px) {
   .md20455.md-instructor_team4 .wd-left{width: 100%;margin-bottom: .3rem;}
   .md20455.md-instructor_team4 .wd-right{width: 100%;}
   .md20455.md-instructor_team4 .wd-td{margin-bottom: .3rem;}
}
